<!DOCTYPE html>
<html lang="en" xmlns:th="http://thymeleaf.org">
<link rel="stylesheet" th:href="@{/style/css/bootstrap.css}">
<link rel="stylesheet" th:href="@{/style/css/fonts-awesome.min.css}">
<link rel="stylesheet" th:href="@{/style/css/main.css}">
<head>
    <meta charset="UTF-8">
    <title>Войдите в аккаунт</title>
</head>
<body>
<div class="include" th:include="/navbar :: content"></div>
<form th:action="@{/signIn}" th:object="${signInForm}" method="post">
    <div class="form-group">
        <label class="control-label col-sm-3" for="username">E-mail</label>
        <div class="controls col-sm-9">
            <input id="username" name="username" class="form-control" type="text" th:field="*{login}" required/>
        </div>
    </div>
    <div class="form-group">
        <label class="control-label col-sm-3" for="password">Password</label>
        <div class="controls col-sm-9">
            <input id="password" name="password" class="form-control" type="password" th:field="*{password}" required/>
        </div>
    </div>
    <button type="submit" class="buttons">Sign in</button>
</form>
<p> </p>
<a th:href="@{/signUp}">Нет аккаунта? Зарегистрируйтесь!</a>
</body>
</html>







